Bug 733761 - [abrt] liveusb-creator-3.11.4-1.fc15: creator.py:517:handle_reply:LiveUSBError: \u041d\u0435 \u043e\u0431\u043d\u0430\u0440\u0443\u0436\u0435\u043d\u043e \u043d\u0438 \u043e\u0434\u043d\u043e\u0433\u043e USB \u0443\u0441\u0442\u0440\u043e\u0439\u0441\u044
Summary: [abrt] liveusb-creator-3.11.4-1.fc15: creator.py:517:handle_reply:LiveUSBErro...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: liveusb-creator
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7c3225845ac3ecbf94fe55f6c0c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-26 18:22 UTC by Faul
Modified: 2016-09-20 02:42 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 16:53:46 UTC


Attachments (Terms of Use)

Description Faul 2011-08-26 18:22:02 UTC
abrt version: 2.0.3
architecture:   i686
cmdline:        /usr/bin/python -tt /usr/sbin/liveusb-creator
comment:        сижу никого не трогаю тут бац, ошибка
component:      liveusb-creator
executable:     /usr/sbin/liveusb-creator
kernel:         2.6.40-4.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        liveusb-creator-3.11.4-1.fc15
reason:         creator.py:517:handle_reply:LiveUSBError: \u041d\u0435 \u043e\u0431\u043d\u0430\u0440\u0443\u0436\u0435\u043d\u043e \u043d\u0438 \u043e\u0434\u043d\u043e\u0433\u043e USB \u0443\u0441\u0442\u0440\u043e\u0439\u0441\u0442\u0432\u0430.
time:           Mon Aug 15 16:31:57 2011
uid:            0
username:       root

backtrace:
:creator.py:517:handle_reply:LiveUSBError: \u041d\u0435 \u043e\u0431\u043d\u0430\u0440\u0443\u0436\u0435\u043d\u043e \u043d\u0438 \u043e\u0434\u043d\u043e\u0433\u043e USB \u0443\u0441\u0442\u0440\u043e\u0439\u0441\u0442\u0432\u0430.
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/site-packages/dbus/connection.py", line 586, in msg_reply_handler
:    reply_handler(*message.get_args_list(**get_args_opts))
:  File "/usr/lib/python2.7/site-packages/liveusb/creator.py", line 517, in handle_reply
:    raise LiveUSBError(_("Unable to find any USB drives"))
:LiveUSBError: \u041d\u0435 \u043e\u0431\u043d\u0430\u0440\u0443\u0436\u0435\u043d\u043e \u043d\u0438 \u043e\u0434\u043d\u043e\u0433\u043e USB \u0443\u0441\u0442\u0440\u043e\u0439\u0441\u0442\u0432\u0430.
:
:Local variables in innermost frame:
:iface: 'ata'
:dev_obj: <ProxyObject wrapping <dbus._dbus.SystemBus (system) at 0x9fcc50c> :1.30 /org/freedesktop/UDisks/devices/sda2 at 0x9fcdeac>
:dbus: <module 'dbus' from '/usr/lib/python2.7/site-packages/dbus/__init__.pyc'>
:devices: dbus.Array([dbus.ObjectPath('/org/freedesktop/UDisks/devices/sdb5'), dbus.ObjectPath('/org/freedesktop/UDisks/devices/sda'), dbus.ObjectPath('/org/freedesktop/UDisks/devices/sr0'), dbus.ObjectPath('/org/freedesktop/UDisks/devices/sdb'), dbus.ObjectPath('/org/freedesktop/UDisks/devices/sda1'), dbus.ObjectPath('/org/freedesktop/UDisks/devices/sdb3'), dbus.ObjectPath('/org/freedesktop/UDisks/devices/sda2')], signature=dbus.Signature('o'))
:callback: <function add_devices at 0x9e5c374>
:dev: <Interface <ProxyObject wrapping <dbus._dbus.SystemBus (system) at 0x9fcc50c> :1.30 /org/freedesktop/UDisks/devices/sda2 at 0x9fcdeac> implementing 'org.freedesktop.DBus.Properties' at 0x9fcdf4c>
:device: dbus.ObjectPath('/org/freedesktop/UDisks/devices/sda2')
:data: {'parent': None, 'fstype': 'ntfs', 'fsversion': '', 'device': '/dev/sda2', 'is_optical': False, 'size': 532751385600L, 'udi': '/org/freedesktop/UDisks/devices/sda2', 'uuid': '098F633E63289BBF', 'bootable': False, 'mount': ['/media/098F633E63289BBF'], 'label': ''}
:self: <liveusb.creator.LinuxLiveUSBCreator object at 0x9fcd5ac>

Comment 1 Faul 2011-08-26 18:22:35 UTC
Package: liveusb-creator-3.11.4-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
сижу никого не трогаю тут бац, ошибка

Comment 2 Faul 2011-08-26 18:24:18 UTC
Package: liveusb-creator-3.11.4-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
сижу значит дальше. тут видимо повторилась ошибка и не могу понять откуда это всё идет, так что ничего полезного из моего комментария вы не узнаете, оу, простите это еще не единственная ошибка

Comment 3 Faul 2011-08-26 18:25:11 UTC
Package: liveusb-creator-3.11.4-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
да когда ж этто кончится

Comment 4 Faul 2011-08-26 18:26:28 UTC
Package: liveusb-creator-3.11.4-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
бажный какой то креатер

Comment 5 Faul 2011-08-26 18:28:05 UTC
Package: liveusb-creator-3.11.4-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
почините или я за себя не ручаюсь ей богу приходится что то сюда строчить чтобы отправить отчет об ошибке

Comment 6 Fedora End Of Life 2012-08-07 16:53:48 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.